
/* ****************** 1칸 레이아웃  ****************** */

.layout_324311_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_324311_ > div:after {content:''; display:block; clear:both;}
.layout_324311_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_324311_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_324281_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_324281_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324281_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_324281_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_324281_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_324281_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_324281_:before {content:'공백: 80px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_324291_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:100; color:#444; line-height:1.4em;
}
.text_324291_ p b {font-weight:normal; display:block; margin-top:10px;}

@media (max-width:1023px){
  .text_324291_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_324301_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_324301_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324301_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_324301_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_324301_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_324301_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_324301_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_324371_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_324371_ > div:after {content:''; display:block; clear:both;}
.layout_324371_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_324371_{width:95%;}
}
@media \0screen{
	.layout_324371_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_324391_ p {
	display:block; margin:0; padding:0; padding-left:40px;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; background:url("/img_up/shop_pds/kent2579/farm/23.09.0411693804994.png") no-repeat left center;
}

@media (max-width:1023px){
  .textarea_324391_ p{font-size:24px;}
}

@media (max-width:767px){
  .textarea_324391_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_324421_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_324421_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324421_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_324421_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_324421_:before {content:'공백: 15px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_324421_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_324421_:before {content:'공백: 15px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_324511_,
.empty_324511_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
  

.empty_324511_{margin:0 auto; background:#e5ebed; position:relative;}
.empty_324511_:before{content:''; display:block; width:1px; height:70%; background:#c6c9cc; position:absolute; top:15%; left:28%;}

.empty_324511_ .growth_title{position:absolute; top:50%; left:0; width:29%; text-align:center; font-size:20px; font-weight:400; letter-spacing:-1.5px; color:#333; transform:translate(0, -50%);}
.empty_324511_ .growth_title img{display:block; margin:-15px auto 0; margin-bottom:5px;}
.empty_324511_ .growth_text{margin:0 auto; text-align:center; position:relative; padding-left:29%;font-size:15px;}
.empty_324511_ .growth_text > span{display:block; height:100%; text-align:left; padding:40px 50px ; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; letter-spacing:-1px; font-size:15px; line-height:1.7em;}
.empty_324511_ .growth_text strong{display:block; font-size:20px; font-weight:normal; color:#333; margin-bottom:7px; line-height:1.3em; color:#1a4d8b;}
  
  @media (max-width:1023px){
  .empty_324511_ .growth_title{display:none;}
  .empty_324511_:before{display:none;}
  .empty_324511_ .growth_text{padding-left:0;}
  .empty_324511_ .growth_text > span{padding-top:20px;font-size:15px;}
}
  
@media (max-width:860px){
  .empty_324511_ .growth_title{position:relative; top:0; left:0; right:0; width:100%; transform:translate(0,0); padding-top:30px; font-size:18px;}
  .empty_324511_:before{display:none;}
  .empty_324511_ .growth_text{padding-left:0;}
  .empty_324511_ .growth_text > span{padding-top:20px;font-size:15px;}
}

@media (max-width:620px){
  .empty_324511_ .growth_title{font-size:16px;}
  .empty_324511_ .growth_title img{width:80px; margin-bottom:-5px;}
  .empty_324511_ .growth_text > span{padding:20px 30px;}
  .empty_324511_ .growth_text strong{font-size:16px;}
  .empty_324511_ .growth_text > span br{display:none;}
  .empty_324511_ .growth_text > span > span{display:none;}
}


/* ****************** 공백  ****************** */

.empty_line_324521_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_324521_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324521_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_324521_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_324521_:before {content:'공백: 15px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_324521_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_324521_:before {content:'공백: 15px';}
}

/* ****************** 표 2.0  ****************** */

.table_324411_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_324411_ * {box-sizing:border-box;}
.table_324411_ table {width:100%; margin:0 auto; border-top:2px solid #666; table-layout:auto;}
.table_324411_ td {height:50px; padding:20px 30px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ddd; border-left:1px solid #ddd;}
.table_324411_ td:first-child{width:250px; border-left:0;}
.table_324411_ td span{display:inline-block; width:4px; height:4px; border-radius:50%; background:#e8903f; vertical-align:middle; margin:-3px 10px 0 0;}

@media (max-width:1023px){
  .table_324411_ td{padding:15px 10px;  font-size:15px !important; font-weight:300;}
  .table_324411_ td:first-child{width:auto;} 
}
 
/* ****************** 공백  ****************** */

.empty_line_324431_ {display:block; width:100%; height:50px; line-height:50px; position:relative;}

[id^=div_user_list] .empty_line_324431_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324431_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
.empty_line_324431_:after{content:''; display:block; width:100%; height:1px; border-top:1px dashed #ddd; position:relative; top:50%; left:0; right:0;}

@media (min-width:1024px){
	.empty_line_324431_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_324431_:before {content:'공백: 100px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_324431_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_324431_:before {content:'공백: 100px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_324451_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_324451_ > div {margin-left:-20px;}
.layout_324451_ > div:after {content:''; display:block; clear:both;}
.layout_324451_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_324451_ > div > .container_1 {width:33.333333333333%;}
.layout_324451_ > div > .container_2 {width:33.333333333333%;}
.layout_324451_ > div > .container_3 {width:33.333333333333%;}

 @media (max-width:1300px){
.layout_324451_ {width:95%;}
} 
  
@media (max-width:767px){
	.layout_324451_ > div > .container_1 { width:100%; }
	.layout_324451_ > div > .container_2 {display:none;}
	.layout_324451_ > div > .container_3 {display:none;}
}

@media \0screen{
	.layout_324451_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_324461_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_324461_ * {box-sizing:border-box;}
.img_324461_ a {display:block; text-decoration:none;}
.img_324461_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_324461_:hover{box-shadow:30px 30px 50px rgba(0,0,0,.2);}

/* ****************** 공백  ****************** */

.empty_line_324501_ {display:block; width:100%; height:50px; line-height:50px; position:relative;}

[id^=div_user_list] .empty_line_324501_ {display:block !important; border:0px dotted #f00;}
[id^=div_user_list] .empty_line_324501_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
.empty_line_324501_:after{content:''; display:block; width:100%; height:1px; border-top:0px dashed #ddd; position:relative; top:50%; left:0; right:0;}

@media (min-width:1024px){
	.empty_line_324501_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_324501_:before {content:'공백: 100px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_324501_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_324501_:before {content:'공백: 100px';}
}

/* ****************** 이미지  ****************** */

.img_324481_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_324481_ * {box-sizing:border-box;}
.img_324481_ a {display:block; text-decoration:none;}
.img_324481_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_324481_:hover{box-shadow:30px 30px 50px rgba(0,0,0,.2);}

/* ****************** 이미지  ****************** */

.img_324471_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_324471_ * {box-sizing:border-box;}
.img_324471_ a {display:block; text-decoration:none;}
.img_324471_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_324471_:hover{box-shadow:30px 30px 50px rgba(0,0,0,.2);}
